D4Science Infrastructure - Task #100

Increase ram Memory on IS-Collector services in production

May 14, 2015 05:39 PM - Massimiliano Assante

Status: Closed Start date: Mar 14, 2015
Priority: Immediate Due date:

Assignee: Andrea Dell'’Amico % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: System Configuration

Infrastructure: Production

Description

The following nodes have an instance of IS-Collector service that runs in production environment:

{{f

e node1l.p.d4science.research-infrastructures.eu (scope: /d4science.research-infrastructures.eu)
¢ node24.p.d4science.research-infrastructures.eu (scope FARM)
¢ node66.p.d4science.research-infrastructures.eu (scope gCubeApps) }}}

| suggest to increase the ram on these nodes because | see a swap activity.

History

#1 - May 14, 2015 05:40 PM - Massimiliano Assante

- Assignee set to Tommaso Piccioli

#2 - May 15, 2015 02:28 PM - Pasquale Pagano

- Target version set to System Configuration

#3 - May 27, 2015 02:22 PM - Luca Frosini

- Assignee changed from Tommaso Piccioli to Andrea Dell’Amico

#4 - Jun 09, 2015 05:11 PM - Andrea Dell'Amico
- Category set to System Application

- Assignee changed from Andrea Dell'’Amico to Tommaso Piccioli

It needs to be done during the next downtime.

#5 - Jul 20, 2015 08:17 PM - Andrea Dell'Amico

- Assignee changed from Tommaso Piccioli to Andrea Dell’Amico

e Shutdown dlib18.isti.cnr.it so that there's no need to move node1.p.d4science.research-infrastructures.eu to another hypervisor

¢ Increase the VM RAM to 4GB on the three nodes. Or more if it's needed

¢ Change the GHN heap if needed

Note:

node1.p.d4science.research-infrastructures.eu runs two gcube instances with a 1800MB heap each. The VM has 2.7 GB of RAM

node24.p.d4science.research-infrastructures.eu runs two gcube instances, one with a 2500MB heap and the other with a 1800MB heap. The VM has

3.6 GB of RAM

node66.p.d4science.research-infrastructures.eu runs two gcube instances, one with a 1400MB heap and the other with a 2048MB heap. The VM has

4GB of RAM

#6 - Jul 21, 2015 09:29 AM - Roberto Cirillo

- Priority changed from Normal to Immediate

#7 - Jul 21, 2015 11:44 AM - Andrea Dell'Amico

- Status changed from New to Closed
- % Done changed from 0 to 100

dlib18.isti.cnr.it has been shut down. The disks are still there and the VM definition is under /etc/xen/disabled (on
dlib16x.dom0.research-infrastructures.eu)

node1.p.d4science.research-infrastructures.eu has now 4200MB of RAM

node24.p.d4science.research-infrastructures.eu has now 4800MB of RAM

node66.p.d4science.research-infrastructures.eu has now 4800MB of RAM and the ghn instance that run with a 1400MB heap now has a 1800MB
heap

#8 - Jul 21, 2015 02:20 PM - Andrea Dell'Amico

News: dlib18.isti.cnr.it is monitor.d4science.research-infrastructures.eu. It cannot be dismissed, so | moved it to
dlib18x.dom0.research-infrastructures.eu
